singularity(1)

NAME

singularity-oci-exec - Execute a command within container (root user only)

SYNOPSIS

singularity oci exec

DESCRIPTION

Exec will execute the provided command/arguments within container identified
  by container ID.

OPTIONS

-h, --help[=false]
    help for exec

EXAMPLE

      $ singularity oci exec mycontainer id

SEE ALSO

singularity-oci(1)

HISTORY

21-Jul-2025 Auto generated by spf13/cobra